---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T00:46:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0960d4a5-3d07-4496-b6e0-6f737f648c07"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ldt-website-c3671b7edc5d10f04fb1c28decec9378a09595eb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ldt-website-c3671b7edc5d10f04fb1c28decec9378a09595eb"
  copyrightText: "Copyright (c) 2014 The Eclipse Foundation\nCopyright 2012 The Dojo\
    \ Foundation\nCopyright 2013 Twitter, Inc\nCopyright 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ldt-website"
  summary: "NONE"
  versionInfo: "c3671b7edc5d10f04fb1c28decec9378a09595eb"
